Subject: Re: [PATCH v3 0/3] For v2.35.0: refs: ab/refs-errno-cleanup fixup + remove "failure_errno"

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Jan 2022 11:34:28 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> This is a follow-up to the recently landed ab/refs-errno-cleanup
> topic, I missed a spot and left some meaningless use of "errno" in the
> refs (file) backend.

Is it a fix "oops the ones we merged to 'master' were buggy and
needs these on top to be correct"?

If it is merely a follow-up "I am doing more of the same thing as we
aimed to do in that topic", I'd rather leave it to the next cycle.

I'll come back to the topic to find it out from the patches
themselves, but after I dealt with other patches that are more
clearly fix-ups first.

Thanks.